/* Hero section */
.hero-section {
    position: relative;
    padding: 80px 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, #00273d 38%, #1e4bb2 100%);
    z-index: 0;
}

.hero-title {
    font-size: 70px;
    line-height: 1.02;
    letter-spacing: -0.01em;
}

.gradient-text {
    background: linear-gradient(to right, #acbcfd, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-bottom-card-wrapper {
    background-color: #ecf2fd;
}

.hero-bottom-card {
    position: relative;
    margin-top: -80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 2;
}

.hero-bottom-card p {
    max-width: 500px;
}

.hero-bottom-card .gradient-text {
    background: linear-gradient(to right, #2f4dc0, #003451);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .hero-section {
        padding: 60px 0;
        height: fit-content !important;
        display: flex;
        flex-direction: column-reverse !important;
    }
    .hero-section .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .hero-title {
        font-size: 36px;
        line-height: 1.5 !important;
        letter-spacing: -0.01em;
        text-align: center;
        padding: 0;
    }
    .hero-section .hero-desc {
        text-align: center;
        margin-top: 20px !important;
    }
    .hero-bottom-card {
        width: 95%;
        flex-direction: column;
        margin-top: -50px;
        padding: 2.5rem !important;
    }
    .hero-bottom-card p {
        text-align: center;
        margin-top: 10px;
    }
}
